Munin::Common::Defaults(3)

NAME
Munin::Common::Defaults - Default values defined by installation scripts.

PACKAGE VARIABLES
See <http://munin-monitoring.org/wiki/MuninInstallProcedure> for more information on the variables provided by this package.

METHODS

get_defaults
      \%defaults = $class->get_defaults()

    Returns all the package variables as key value pairs in a hash.

export_to_environment
      $class = $class->export_to_environment()

    Export all the package variables to the environment.